<template>
  <div class="box">
    <h2 class="title is-2">
      NOSOTROS
    </h2>
    <p>
      For decades our modeling agency’s been helping fashion brands showcase
       the beauty of their products with the beauty of our models!
    </p>
    <a
      class="button is-primary"
      href="/#about"
    >
      VER MÁS
    </a>
  </div>
</template>

<script>
export default {
  name: 'FirstSlide'
}
</script>

<style scoped>
  @media screen and (max-width: 768px) {
    h2.title.is-2 {
      font-size: 3.75rem;
    }
  }
</style>
